table, th, td {
    border: 1px solid black;
}
body, html{
    min-height: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color:#262626;
    overflow: hidden;
}
.details{
    display: none;
}
body.displayPage #map {
    display: none;
}
body.displayPage .details {
    padding: 30px;
    display: block;
}
h2{
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    color: #9ab532;
    padding: 2px 8px;
    border: 2px #9ab532 solid;
}
h2+div{
    margin-bottom: 20px;
}
a.toggleDisplayPage{
    color: #D41B3B;
}
h1{
    background-color: #9ab532;
    color: white;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    padding: 2px 20px;
}
.clickpopup{
    margin-top: 20px;
    display: block;
}
.page{

}